html, body {
    margin: 0;
    padding: 0;
    background: rgb(28, 147, 217); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(28, 147, 217, 1) 5%, rgba(178, 205, 117, 1) 16%, rgba(176, 200, 1, 1) 19%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(28, 147, 217, 1)), color-stop(16%, rgba(178, 205, 117, 1)), color-stop(19%, rgba(176, 200, 1, 1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(28, 147, 217, 1) 5%, rgba(178, 205, 117, 1) 16%, rgba(176, 200, 1, 1) 19%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(28, 147, 217, 1) 5%, rgba(178, 205, 117, 1) 16%, rgba(176, 200, 1, 1) 19%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(28, 147, 217, 1) 5%, rgba(178, 205, 117, 1) 16%, rgba(176, 200, 1, 1) 19%); /* IE10 preview */
    background: linear-gradient(to bottom, rgba(28, 147, 217, 1) 5%, rgba(178, 205, 117, 1) 16%, rgba(176, 200, 1, 1) 19%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c93d9', endColorstr='#b0c801', GradientType=0); /* IE6-9 */
}
.row.first {
    padding-top: 0;
    background: -moz-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(97, 131, 13, 0) 40%, rgba(119, 144, 23, 0) 100%); /* FF3.6-15 */
    background: -webkit-gradient(radial, bottom center, 0px, bottom center, 100%, color-stop(0%, rgba(82, 123, 6, 1)), color-stop(40%, rgba(97, 131, 13, 0)), color-stop(100%, rgba(119, 144, 23, 0))); /* Chrome4-9,Safari4-5 */
    background: -webkit-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(97, 131, 13, 0) 40%, rgba(119, 144, 23, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(97, 131, 13, 0) 40%, rgba(119, 144, 23, 0) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(97, 131, 13, 0) 40%, rgba(119, 144, 23, 0) 100%); /* IE10 preview */
    background: radial-gradient(ellipse at bottom, rgba(82, 123, 6, 1) 0%, rgba(97, 131, 13, 0) 40%, rgba(119, 144, 23, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.row.team, .row.second {
    background: rgb(82, 123, 6); /* Old browsers */
    background: -moz-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%), -moz-radial-gradient(top, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%); /* FF3.6-15 */
    background: -webkit-gradient(radial, bottom center, 0px, bottom center, 100%, color-stop(0%, rgba(82, 123, 6, 1)), color-stop(86%, rgba(114, 141, 21, 0)), color-stop(100%, rgba(119, 144, 23, 0))), -webkit-gradient(radial, top center, 0px, top center, 100%, color-stop(0%, rgba(82, 123, 6, 1)), color-stop(86%, rgba(114, 141, 21, 0)), color-stop(100%, rgba(119, 144, 23, 0))); /* Chrome4-9,Safari4-5 */
    background: -webkit-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%), -webkit-radial-gradient(top, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%), -o-radial-gradient(top, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(bottom, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%), -ms-radial-gradient(top, ellipse cover, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%); /* IE10 preview */
    background: radial-gradient(ellipse at bottom, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%), radial-gradient(ellipse at top, rgba(82, 123, 6, 1) 0%, rgba(114, 141, 21, 0) 86%, rgba(119, 144, 23, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#karte {
    background: URL(../img/weltkarte.png) no-repeat;
    position: fixed;
    top: 160px;
    left: 8px;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-position: center 0;
    -webkit-transition: opacity 1s ease;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}
.col-md-12.first {
    margin-top: -24px;
}
img.logo {
    position: absolute;
    z-index: 300;
    left: 20%;
}
.klimauhr {
    margin: 0 auto;
    z-index: 200;
    position: relative;
}
h3 {
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    padding-bottom: 25px;
    position: relative;
    z-index: 300;
}
span.tfield {
    background: #000000;
    width: 75px;
    display: inline-block;
    color: #FFFFFF;
    padding: 5px 2px;
    margin: 0 2px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 5px;
    font-size: 13px;
}
.second .text {
    display: block;
    min-height: 65px;
}
span.bigvalue, span.value {
    background: #FFFFFF;
    width: 100%;
    display: inline-block;
    padding: 10px 15px;
    text-align: center;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    font-weight: bold;
    color: #E72331;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px;
}
span.headergoal {
    color: #FFFFFF;
    font-size: 3vmax;
    padding: 5px 15px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 1);
    background: rgb(232, 37, 43); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(232, 37, 43, 1) 0%, rgba(109, 0, 25, 1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(232, 37, 43, 1)), color-stop(100%, rgba(109, 0, 25, 1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(232, 37, 43, 1) 0%, rgba(109, 0, 25, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(232, 37, 43, 1) 0%, rgba(109, 0, 25, 1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(232, 37, 43, 1) 0%, rgba(109, 0, 25, 1) 100%); /* IE10 preview */
    background: linear-gradient(to bottom, rgba(232, 37, 43, 1) 0%, rgba(109, 0, 25, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8252b', endColorstr='#6d0019', GradientType=0); /* IE6-9 */
}
#countdown {
    margin-bottom: 0;
    display: inline-block;
}
span.value.black {
    color: #000000;
}
.zusammen .desc, .team .desc {
    text-align: center;
    color: #ffffff;
    padding-top: 25px;
}
a {
    color: #00FF00;
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    -o-transition: color 1s ease;
    transition: color 1s ease;
}
a:hover {
    color: rgba(178, 205, 117, 1);
    text-decoration: none;
}
.footer a, .zusammen .desc a {
    color: #ffffff;
    text-decoration: none;
}
.zusammen .desc a:hover {
    color: rgba(119, 144, 23, 1);
    text-decoration: none;
}
.zusammen .desc span, .team .desc span {
    font-weight: bold;
}
.wtable {
    border: 3px solid #ffffff;
    padding: 10px;
    border-radius: 10px;
    color: #ffffff;
}
.wtable > .table > tbody > tr > th {
    border-bottom: 1px solid #ffffff;
    border-top: none;
    vertical-align: bottom;
    border-right: 1px solid #BED13B;
    max-width: 400px;
}
.wtable > .table > tbody > tr > td {
    border-top: 1px solid #BED13B;
    border-right: 1px solid #BED13B;
}
.wtable > .table > tbody > tr > th:nth-child(n+2), .wtable > .table > tbody > tr > td:nth-child(n+2) {
    border-right: 1px solid #ffffff;
}
.wtable > .table > tbody > tr > th:last-child, .wtable > .table > tbody > tr > td:last-child {
    border-right: none;
    max-width: 155px;
}
.innertable {
    max-width: 1070px;
    position: relative;
    z-index: 300;
    background: rgba(82, 123, 6, 0.8);
}
#datumsanzeige .text {
    padding-bottom: 15px;
}
#datumsanzeige .text.mid {
    padding-top: 15px;
}
.team .desc, .second .inner, .zusammen .desc, .now .inner {
    padding-bottom: 50px;
    position: relative;
    z-index: 300;
}
.zusammen img, .team img {
    position: relative;
    z-index: 300;
}
.second .inner.last, .now .inner.last {
    padding-bottom: 0;
}
.row {
    padding: 30px 0;
}
#datas .row {
    padding: 10px 0;
}
.inner {
    max-width: 265px;
    margin: 0 auto;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index: 300;
    font-size: 15px;
}
.start .inner {
    font-weight: bold;
}
.start .inner.big {
    max-width: 1070px;
}
.inner.left {
    max-width: 1024px;
    text-align: left;
    position: relative;
    z-index: 300;
}
.innerhead {
    max-width: 512px;
    margin: 0 auto;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
}
.greenstripe {
    background-color: #b0c801;
    height: 4px;
    line-height: 4px;
    position: relative;
    z-index: 300;
}
.second strong {
    font-weight: bold;
    font-size: 15px;
}
.greendate {
    background: rgb(176, 199, 0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(176, 199, 0, 1)), color-stop(100%, rgba(119, 144, 23, 1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%); /* IE10 preview */
    background: linear-gradient(to bottom, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0c700', endColorstr='#779017', GradientType=0); /* IE6-9 */
    padding-bottom: 4px;
    border-radius: 0 0 5px 5px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    position: relative;
    z-index: 300;
}
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading {
    margin-bottom: 10px;
}
.form-signin input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
#kontakt, #datumsanzeige {
    z-index: 300;
    position: relative;
    padding: 28px 14px;
    border: 0px;
    border-radius: 0 10px 10px 10px;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.75);
    background: rgb(170, 197, 64); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(170, 197, 64, 1) 35%, rgba(99, 150, 1, 1) 65%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, rgba(170, 197, 64, 1)), color-stop(65%, rgba(99, 150, 1, 1))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(170, 197, 64, 1) 35%, rgba(99, 150, 1, 1) 65%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(170, 197, 64, 1) 35%, rgba(99, 150, 1, 1) 65%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(170, 197, 64, 1) 35%, rgba(99, 150, 1, 1) 65%); /* IE10 preview */
    background: linear-gradient(to bottom, rgba(170, 197, 64, 1) 35%, rgba(99, 150, 1, 1) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aac540', endColorstr='#639601', GradientType=0); /* IE6-9 */
}
.tempwechlser {
    z-index: 301;
    position: relative;
    padding: 3px 0;
    max-width: 512px;
    margin: 0 auto;
    color: #FFFFFF;
    text-align: left;
    font-weight: bold;
}
.tempwechlser .tempwechler-tab {
    background: #000;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 95%, rgba(170, 197, 64, 0.6) 5%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 0, 0, 1)), color-stop(95%, rgba(170, 197, 64, 0.6))); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 5%, rgba(170, 197, 64, 0.6) 95%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 5%, rgba(170, 197, 64, 0.6) 95%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 5%, rgba(170, 197, 64, 0.6) 95%); /* IE10 preview */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 5%, rgba(170, 197, 64, 0.6) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aac540', endColorstr='#639601', GradientType=0); /* IE6-9 */
	
    display: inline;
    padding: 5px 12px;
    margin: 0;
    border: 0px;
    border-radius: 4px 4px 0 0;
}
.tempwechlser .tempwechler-tab.active {
    background: rgb(170, 197, 64);
	padding: 8px 12px;
}
.tempwechler-tab a {
    color: rgba(255,255,255,0.7);
}
.tempwechler-tab.active a {
    color: #FFFFFF;
}
#leftemission {
    background: #FFFFFF;
    display: inline-block;
    padding: 2px 15px;
    text-align: center;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    box-shadow: inset 0px 0px 5px 0px rgba(148, 148, 148, 1);
    font-weight: bold;
    color: #E72331;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 20px;
}
.innerhead .big {
    font-size: 28px;
    font-weight: bold;
    display: inline-block;
    vertical-align: sub;
}
.inner .big {
    font-size: 22px;
    font-weight: bold;
    position: relative;
    z-index: 300;
}
.innersubhead {
    position: relative;
    z-index: 300;
    max-width: 706px;
    margin-top: -50px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.innersubhead .text {
    height: 137px;
    display: inline-block;
    padding-top: 70px;
    width: 85%;
    color: #ffffff;
    font-size: 14px;
}
.innersubhead .konferenz {
    width: 15%;
    float: left;
}
/****************** SOCIAL **************/
.icon {
    display: inline-block;
    width: 27px;
    height: 25px;
    background: URL("../img/social-icons.png");
    position: relative;
    z-index: 300;
}
.email {
    background-position: -135px 0;
}
.chatr {
    background-position: -108px 0;
}
.twitter {
    background-position: -81px 0;
}
.facebook {
    background-position: -54px 0;
}
.linkedin {
    background-position: -27px 0;
}
.xing {
    background-position: 0 0;
}
/****************** KONTAKT **************/
.login {
    max-width: 350px;
}
input[type="text"], input[type="password"] {
    width: 100%;
    padding: 15px 0px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #9f9f9f;
    outline: none;
    color: #ffffff;
    font-size: 16px;
    padding-left: 15px;
    cursor: default;
}
#after_submit {
    display: none;
    margin-top: 35px;
}
textarea {
    width: 100%;
    padding: 15px 0px;
    background: transparent;
    color: #ffffff;
    font-size: 16px;
    padding-left: 15px;
    border: 0;
    border-bottom: 1px solid #9f9f9f;
    cursor: default;
}
input[type=checkbox] {
    display: none;
}
input[type="submit"] {
    background: rgb(28, 147, 217);
    border: 0;
    width: 350px;
    height: 40px;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    cursor: pointer;
    transition: background 0.3s ease-in-out;
}
input[type="submit"]:hover {
    background: rgb(82, 123, 6);
    animation-name: shake;
}
::-webkit-input-placeholder {
    color: #ffffff;
    font-size: 12px;
}
html input[disabled] {
    background: rgba(107, 107, 107, 0.7);
}
html input[disabled]:hover {
    background: rgba(107, 107, 107, 0.7);
}
.animated {
    animation-fill-mode: both;
    animation-duration: 1s;
}
@keyframes shake {
    0%, 100% {
        transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        transform: translateX(-10px);
    }
    20%, 40%, 60%, 80% {
        transform: translateX(10px);
    }
}
.clear {
    clear: both;
    height: 0;
    line-height: 0;
}
.footer .inner {
    max-width: 1070px;
    text-align: initial;
}
.footer .inner .pl {
    float: left;
    display: inline-block;
}
.footer .inner .pr {
    float: right;
    display: inline-block;
}
/****************** SOCIAL **************/
.fb-share-button, #facebook {
    float: right;
    padding-right: 10px;
}
#twitter {
    display: inline-block;
    float: right;
    padding-right: 10px;
    padding-top: 1px;
}
.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 82px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 16px 0px 16px;
    z-index: 1;
    border-radius: 5px;
    background: rgb(176, 199, 0);
    background: -moz-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(176, 199, 0, 1)), color-stop(100%, rgba(119, 144, 23, 1)));
    background: -webkit-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%);
    background: -o-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%);
    background: -ms-linear-gradient(top, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%);
    background: linear-gradient(to bottom, rgba(176, 199, 0, 1) 0%, rgba(119, 144, 23, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0c700', endColorstr='#779017', GradientType=0);
    font-weight: bold;
    text-align: center;
}
.dropdown-content a {
    color: #ffffff;
}
.dropdown-content a:hover {
    color: #ffffff;
}
.dropdown:hover .dropdown-content {
    display: block;
}
/****************** RESPONSIVE **************/
@media (max-width: 992px) {
    body .col-md-12.first {
        margin-top: 0;
    }
    body .innersubhead {
        margin-top: 0;
    }
}
@media (max-width: 601px) {
    body #facebook {
        float: initial;
    }
    body #twitter {
        float: initial;
        padding-top: 10px;
        padding-left: 12px;
    }
    body .innersubhead .text {
        padding-top: 20px;
    }
    body img.logo {
        position: initial;
        margin: 0 auto;
        padding: 15px 0;
    }
}